Subject: Re: bug#20891: emacs: Back off if .doc is not an Office document

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Nov 2019 11:51:23 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked],  [email-masked]
> Date: Fri, 15 Nov 2019 09:56:07 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Maybe my reading of the 'magic' file is wrong, but it seems to say
> > otherwise.
> 
> I just consulted https://en.wikipedia.org/wiki/List_of_file_signatures,
> but I have little practical experience with .doc files myself.

Thanks, I'm good with using just one signature for now.  I don't think
the other signatures, if they exist, are important enough to postpone
fixing this issue.